<div class="alert alert-success p-4 my-3 border border-success d-flex align-items-center">
    <p class="me-auto my-0"><b>Succes !</b> Vous avez réussis votre tâche</p>
    <i class="bi bi-x display-6"></i>
</div>